/********************************
 * 各専用レイアウト
 ********************************/
.main-width-tb{
	width: 700px;
	height: 0px;
}
.main-height-tb{
	width: 0px;
	height: 100%;
	float:left;
}


.toolbar .toolbar_btn_in {
	margin: 0px 0px 0px 5px;
	padding: 1px;
	height: 32px;
	width: 100%;
	background: #EEEEEE;
}

.header_minibox .header_minibox_waku {
	width: 100%;
}

.lc-in {
	background-color: #fef2c2;
	height: 100%;
}

.lc-cc-in {
	margin:10px 10px 0px 10px;
	border:1px solid #bcd3cb;
	background-color:#ffffff;
	padding:6px;
	width:100%;
}


/********************************
 * アップBOX
 ********************************/
.up_box{
	border-style: solid;
	border-width: 1px;
	padding: 10px 10px 10px 10px;
}

.box_table{
	margin-top: 10px;
	width: 670px;
}


/********************************
 * メッセージ枠
 ********************************/
.msg-box {
	display: block;
	width: 100%;
	clear: both;
	position: relative;
	z-index: 0;
	height: 35px;
	border-style: solid;
	border-width: 1px;
	padding: 3px 3px 3px 3px;
	margin: 15px 0px 0px 0px;

}

/********************************
 * オブジェクト等
 ********************************/
.up_file{
	width: 550px;
	height: 20px;
}


/********************************
 * 履歴リスト
 ********************************/

.lc-his-in {
	margin: 15px 10px 5px 10px;
	border: 1px solid #bcd3cb;
	padding: 6px;
	width: 100%;
	background: #FFFFFF;
}


.tab_history {
	overflow:auto;
	width: 100%;
	height: 200px;
}


table.detail-list {
	background-color:#ffffff;
	empty-cells:show;
}
table.detail-list .error{
	background-color:#fdc;
}

table.detail-list th {
	font-weight:bold;
	background-color:#e0e0e0;
	font-size:9pt;
	color:#000;
	border-top:solid 1px #999;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:3px;
	padding-left:3px;
	empty-cells:show;
}

table.detail-list td {
	font-size:9pt;
	color:#000;
	border-bottom:solid 1px #999;
	border-right:solid 1px #999;
	padding-top:2px;
	padding-bottom:1px;
	padding-right:3px;
	padding-left:4px;
	background-color:#ffffff;
	empty-cells:show;
}


table.detail-list .td-right {
	text-align: right;
	empty-cells:show;
}

table.detail-list .td-center {
	text-align: center;
	empty-cells:show;
}

table.detail-list .td-left {
	text-align: left;
	empty-cells:show;
}





